# devel.a0fs.ru -- mon.linux.mdadm:config/aw_mdadm.conf -- v0.r202402.1
Timeout=30
UserParameter=aw.linux.mdadm.list,cat /proc/mdstat | awk -F: '$1 ~ "^md[0-9]+ " {gsub(/ +$/, "", $1); print $1 }'
UserParameter=aw.linux.mdadm.get-stat[*],sudo mdadm --detail /dev/$1